folderRef = new Folder ("/ai_eps/");
fileList = folderRef.getFiles("*.eps");
gifOpt = new ExportOptionsGIF();
gifOpt.antiAliasing = true;
gifOpt.colorCount = 256;
gifOpt.colorDither = ColorDitherMethod.NOREDUCTION;

for (i=0; i<fileList.length; i++)
{
	fileObj = new File(fileList[i].fsName);
	open(fileObj);
	tmpFile = (fileList[i].fsName).split(".eps")[0] + ".gif";
	saveFile = new File(tmpFile);
	activeDocument.exportFile(saveFile, ExportType.GIF, gifOpt);
	activeDocument.close(SaveOptions.DONOTSAVECHANGES);
}
